@charset "utf-8";

#header {
	border: 0px solid #F00;
	height: 156px	
}
#productContent {
	width: 540px;
	height:480px;
	border: 0px solid #fff;
	float: left;
	margin-top: 40px	
}

#productContent p {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color: #767676;
	font-size:16px;
	text-align: left;
	line-height: 33px;
	margin-top: 20px;
	width: 517px
}

#specifications {
	margin: 10px 0px 0px 0px;
	float:left;
	border: 0px solid #fff;
	
	
}
#specifications ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;

}
#specifications ul li {
	color: #818181;	
	border: 0px solid #000;
	padding: 0px 85px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom: 12px
	
}

#videoContent {
	width: 665px;
	height:325px;
	border: 0px solid #fff;
	float: left;
	margin-top: 50px;
	text-align: left
}

#aboutUs {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color: #767676;
	font-size:15px;
	text-align: justify;
	line-height: 34px;
	margin-top: -20px;
	width: 570px
}
#contact {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color: #767676;
	font-size:15px;
	text-align: justify;
	line-height: 34px;
	margin-top: 0px;
	width: 570px
}
